Bug 1034933 - Adding storage pool has text 'Step foo of bar'
Summary: Adding storage pool has text 'Step foo of bar'
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: virt-manager
Version: 20
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Cole Robinson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-11-26 17:50 UTC by Dr. David Alan Gilbert
Modified: 2014-03-04 06:46 UTC (History)
5 users (show)

Fixed In Version: virt-manager-1.0.0-3.fc20
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-03-04 06:46:23 UTC
Type: Bug


Attachments (Terms of Use)

Description Dr. David Alan Gilbert 2013-11-26 17:50:23 UTC
Description of problem:
The 'add storage pool' dialog has the text 'Step foo of bar'

Version-Release number of selected component (if applicable):
virt-manager-0.10.0-5.git1ffcc0cc.fc20.noarch

How reproducible:
always

Steps to Reproduce:
1. Open virt-manager and connect to your local qemu/kvm set
2. Edit->Connection Details->Storage
3. Hit the + at the bottom left
4. A dialog appears entitled 'Add a New Storage Pool'

Actual results:
The dialog has the text 'Step foo of bar'

Expected results:
Step 1 of 3 (or some number)

Additional info:

The dialog has a title bar of 'Add a New Storage Pool' while it has subtext of 'Create storage pool' which is a bit confusing.

I think this text came from virt-manager commit 33f15f58f003eb04ad0d56f06abc12365d94b65c

Comment 1 Giuseppe Scrivano 2013-12-02 10:00:39 UTC
Patch accepted upstream to fix it:

https://www.redhat.com/archives/virt-tools-list/2013-November/msg00127.html

Comment 2 Fedora Update System 2014-02-15 00:56:33 UTC
virt-manager-1.0.0-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/virt-manager-1.0.0-1.fc20

Comment 3 Fedora Update System 2014-02-18 23:03:27 UTC
virt-manager-1.0.0-2.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/virt-manager-1.0.0-2.fc20

Comment 4 lnie 2014-02-19 06:23:50 UTC
virt-manager-1.0.0-1.fc20 and virt-manager-1.0.0-2.fc20 ,both work

Comment 5 Fedora Update System 2014-02-22 00:38:27 UTC
Package virt-manager-1.0.0-2.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing virt-manager-1.0.0-2.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-2789/virt-manager-1.0.0-2.fc20
then log in and leave karma (feedback).

Comment 6 Dr. David Alan Gilbert 2014-02-23 14:19:25 UTC
Confirm fixed in 1.0.0.2

Comment 7 Fedora Update System 2014-02-28 18:24:53 UTC
virt-manager-1.0.0-3.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/virt-manager-1.0.0-3.fc20

Comment 8 Fedora Update System 2014-03-04 06:46:23 UTC
virt-manager-1.0.0-3.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.